@charset "UTF-8";
/* Base Reset */
* {margin: 0;padding: 0;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
:focus { outline:0;}
img { border:0;}
a img { vertical-align: middle;}
body {line-height: 1; }
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

body,p { font:14px/1 "Hiragino Sans GB","Microsoft Yahei",sans-serif; color: #333; }
/*body {background-color: #252525;}*/
a{ text-decoration: none; color: #333;}
a:hover{ text-decoration: none; color: #004988; }
.wp-wrapper { width: 100%; background-color: #f5f5f5;}
.wp-wrapper .wp-inner { width:auto; max-width: 1300px; margin:0 auto;}
.wp-wrapper .wp-inner-img { width:auto; margin:0 auto;}
.wp-wrapper.wp-focus .wp-inner {max-width: 100%;}
/**头部**/
.wp-header {background-color: #004988;padding: 10px 0;margin-top:40px;}
 /**
  * [站点LOGO]
  */
.logo-panel { float: left;}
.logo-window { padding: 6% 0; margin-left:10px;}
.logo-window img { vertical-align: middle;}

.wp-head-tools { float: right;}
/**
 * [语言选择]
 */
.lang-panel { float: right; margin-right: 10px;}
.lang-window { padding: 6% 0; }
.lang-window .wp-menu .menu-item { float: left;}
.lang-window .wp-menu .menu-item a.menu-link { display: inline-block; margin:0 3px; height: 20px; line-height: 20px; font-size: 14px; color: #EBB428;}
.lang-window .wp-menu .menu-item a.menu-link:hover { text-decoration: underline; color: #FFC661;}
/**
 * [搜索]
 */
.search-panel {float: right;clear: right;width: 18.5%;margin-right: 10px;margin-top: 46px;}
.search-window {border-radius: 20px;border: 1px solid #084985;background-color: #e6edf3;overflow: hidden;}
.wp-search {  position: relative;}
.wp-search form { display: block;}
.wp-search .search-input { margin-left:10px; margin-right: 40px; }
.wp-search .search-input input.search-title {width: 100%;height: 20px;line-height: 20px;border:0;outline: 0;background: none;color: #004988;font-size: 16px;padding: 7px 0;}
.wp-search .search-btn {width: 32px;height: 32px;position: absolute;right: 1px;top:50%;margin-top: -16px;background-color: #4e90ca;border-radius: 50%;}
.wp-search .search-btn input.search-submit { width: 100%; height: 34px; border:0; outline: 0; background: url(../images/search.png) no-repeat center; cursor: pointer;}
/**
 * [顶部副导航]
 */
.top-nav-panel { float: right; margin-bottom: 12px; margin-right: 6px;}
.top-nav-panel .wp-menu .menu-item { float: left; display: inline-block;}
.top-nav-panel .wp-menu .menu-item a.menu-link { display: inline-block; margin: 0 6px; height: 36px; line-height: 36px; color: #fff; font-size: 16px;}
.top-nav-panel .wp-menu .menu-item a.menu-link:hover{ text-decoration: underline; color: #d5d5d5;}

/**主导航**/
.wp-navi {background-color: #004988;border-top: 0px solid #0D243F;position: fixed;z-index: 100;top:0;}
.main-nav-panel {}
.menu-switch-arrow { display: none;}
.main-nav-panel .wp-menu { margin:0 auto; }
.main-nav-panel .wp-menu .menu-item { display: inline-block; float: left; position: relative; z-index: 100; }
.main-nav-panel .wp-menu .menu-item a.menu-link {display: inline-block;padding:0 24px;height: 40px;line-height: 40px;color: #ffffff;font-size: 14px;font-weight:500;}
.main-nav-panel .wp-menu .menu-item a.menu-link:hover {text-decoration: none;color: #004988;background-color: #ffffff;}
.main-nav-panel .sub-menu {background-color: #f2f2f2;display: none;position: absolute;left: 0;top: 40px;z-index: 100;}
.main-nav-panel .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;border-bottom: 1px solid #ddd;}
.main-nav-panel .sub-menu .sub-item a {display: block;color: #272727;height: 38px;line-height: 38px;padding:0 32px;display: block;}
.main-nav-panel .sub-menu .sub-item a:hover {color: #004988;display: block;}
.main-nav-panel .sub-menu .sub-menu { left: 100%; top: 0; z-index: 200; background-color: #e6e6e6; border-left: 1px solid #ddd;}
/**slide导航**/
.wp-navi .navi-slide-head { display: none; padding:0 10px; height: 40px;}
.wp-navi .navi-slide-head .navi-slide-title { display: inline-block; float: left; font-weight: normal; color: #212121; font-size: 18px; line-height: 40px;}
.wp-navi .navi-slide-head .navi-slide-arrow { display: block; width: 34px; height: 40px; float: right; background: url(img/menu-icon-arrow.png) no-repeat 50%;}

/**aside导航**/
.navi-aside-page {position: fixed;}
.navi-aside-toggle { display: block; width:34px; height: 34px; background: url(img/menu-icon-arrow-white.png) no-repeat 50%; cursor: pointer; position: absolute; left: 0; top:50%; margin-top: -17px; display: none;}
.wp-navi-aside { display: none; position: fixed; left: 0; top:0; bottom: 0; right: 0; z-index: 1000; }
.wp-navi-aside .navi-aside-mask { width: 100%; height: 100%; background: rgba(0,0,0,.1); }
.wp-navi-aside-active { display: block;}
.wp-navi-aside .aside-inner {position: fixed;top: 0;bottom: 0;left: -216px;z-index: 1002;width: 216px;max-width: 100%;background: #252525; overflow-y: auto;-webkit-overflow-scrolling: touch; }
.wp-navi-aside .aside-inner:after {content: "";display: block;position: absolute;top: 0;bottom: 0;right: 0;width: 1px;background: rgba(0,0,0,.6);box-shadow: 0 0 5px 2px rgba(0,0,0,.6);}
.wp-navi-aside .navi-aside-head { margin-top: 0;border-top: 1px solid rgba(0,0,0,.3);background: #333;box-shadow: inset 0 1px 0 rgba(255,255,255,.05);text-shadow: 0 1px 0 rgba(0,0,0,.5);}
.wp-navi-aside .navi-aside-head .navi-aside-title { padding:7px 10px; font-weight: normal; color: #777; font-size: 14px;}
.wp-navi-aside .navi-aside-wrap { color: #aaa;border-bottom: 1px solid rgba(0,0,0,.3);box-shadow: 0 1px 0 rgba(255,255,255,.05);}
.wp-navi-aside .navi-aside-wrap li { position: relative;}
.wp-navi-aside .navi-aside-wrap li .menu-switch-arrow { display:block; cursor: pointer; width:50px; height: 35px; position: absolute; right: 0; top:0px; color: #f6f6f6; font-size: 14px; background: url(img/menu-switch-arrow.png) no-repeat 30px -25px;}
.wp-navi-aside .navi-aside-wrap li .menu-open-arrow { background-position: 20px 12px;}
.wp-navi-aside .navi-aside-wrap li a { display: block; text-decoration: none; color: #c7c7c7; font-size: 14px; line-height: 20px; padding: 8px 30px 8px 15px;border-top: 1px solid rgba(0,0,0,.3);box-shadow: inset 0 1px 0 rgba(255,255,255,.05);text-shadow: 0 1px 0 rgba(0,0,0,.5);}
.wp-navi-aside .navi-aside-wrap li a:hover,.wp-navi-aside .navi-aside-wrap li a:focus { background-color: #404040; color: #fff; outline: 0;}
.wp-navi-aside .navi-aside-wrap li .sub-menu { display: none; background-color: #2e2e2e;}
.wp-navi-aside .navi-aside-wrap li .sub-menu li a { padding-left: 20px; }
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu { background-color: #333}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu li a { padding-left: 30px;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu { background-color: #343434;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu li a { padding-left: 40px;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu { background-color: #373737;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu li a { padding-left: 50px;}
/**焦点图片**/
.wp-focus { background-color: #ececec;}
.fcous-panel { width: 100%;}
.fcous-panel .focus-window { width: 100%; overflow: hidden;}
.wap-focus {display: none;}
#focus1 .focus-title-bar {right: 0;bottom: 108px;text-align: center;}
#focus1 .focus-title-bar .focus-title {font-size: 34px;color: #fff;font-weight: bold;right: 0;display:none;}
#focus1 .focus-title-bar .focus-title-bg {background: none;}
#focus1 .focus-page {width: 50px;height: 3px;border-radius: 0px;background-color: #858e9d; margin-right: 7px;}
#focus1 .focus-page-active {background-color: #fff;}
#focus1 .focus-pagination {text-align: center;left: 10px;bottom: 50px;}
/***swiper****/
.banner .inner {max-width: 1300px;margin: 0 auto;}
.swiper-box {height: 430px;}
.swiper-container {
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
  } 
  .swiper-slide {
	background-size: cover;
	background-position: center;
  } 
  .gallery-top {
	height: 425px;
	width: 42.31%;
	float: left;
	margin: 0;
	} 
  .gallery-thumbs {
	width: 34.62%;
	height:425px;
	padding: 0;
	float: left;
	margin: 0;
	background: url(../images/news_bg.gif) repeat-y;
	overflow: initial;
	} 
  .gallery-controller {
	  float: right;
	  width: 18.75%;
	  margin: 0;
	  padding-bottom: 80px;
	  min-height: 345px;
	 }
  .gallery-thumbs .swiper-slide {
	height: 100%; 
	font-size: 16px;
	color: #333;
	line-height: 30px;
  } 
  .gallery-thumbs .swiper-slide span {display: block;padding: 12px 40px 12px 30px;}
  .gallery-thumbs .swiper-slide-thumb-active {
	  color: #fff;  
	  margin-left: -16px;
	  padding: 0px 16px;
	  background:#004988 url(../images/jt.png) no-repeat 95%;
	 } 
	 .gallery-thumbs .swiper-slide-thumb-active a {color: #fff;}
  .gallery-controller .swiper-slide,.gallery-controller .swiper-slide a {font-size: 14px; color: #999999;line-height: 30px;} 
  .swiper-button-next, .swiper-button-prev {top:auto;bottom: 0px;}
  .wap-focus .focus-page-active {background-color: #fff;}
  #video1 {max-width: 100%; display: block; height: auto;}
/**
 * 主体
 */
.wp-container { }
.wp-column-page .wp-container,.wp-info-page .wp-container {background-color: #fff;}
.wap-main .wp-inner {width: auto;max-width: 100%;}
.wp-main-page .content { width:70%; float: left;}
.wp-main-page .content .cbox-left { width:48.5%; float: left;}
.wp-main-page .content .cbox-right { width: 48.5%; float: right;}
.wp-main-page .sidebar { width:28%; float: right;}
.wp-main-page .sidebar .sbox { }

.wp-post {margin-bottom: 10px;}
.wp-post .post-head { height: 33px; border-bottom: 1px solid #ddd; margin-bottom: 7px;}
.wp-post .post-head .head-bar { position: relative;}
.wp-post .post-head .post-title { display: inline-block; height: 32px; line-height: 32px; font-size: 16px; font-weight: normal;}
.wp-post .post-head .post-more { height: 20px; line-height: 20px; position: absolute; right: 0; top: 50%; margin-top: -10px;}
.wp-post .post-head .post-more a { color: #424242; text-decoration: none;}
.wp-post .post-body {}
.post-news .news-item { height: 24px; line-height: 24px; vertical-align: top; overflow: hidden; position: relative;}
.post-news .news-item .meta-title { display: block; margin-right: 76px; overflow: hidden;}
.post-news .news-item .meta-time { display: block; text-align: right; width: 80px; height: 20px; line-height: 20px; position: absolute; right: 0; top:50%; margin-top: -10px; color: #999; }

/**列表页**/
.wp-banner { background-color: #ececec; margin-bottom:20px;}
.wp-banner .wp-inner { position: relative;}
.wp-banner .column-name { display: none; height: 24px; line-height: 24px; font-size: 20px; color: #fff;text-shadow:2px 2px 2px #000000; overflow: hidden; position: absolute; left: 6px; right: 6px; top :50%; margin-top: -12px;}
/**列表页banner图**/
.banner {background-color: #f5f5f5;}
.banner img { width: 100%; vertical-align: top; transition: all 0.4s ease-in-out;}
.banner .more img {width: auto;}	
.panel-15 .news_list li.news .news_box:hover .news_imgs img {-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);}
.wp-column-menu { width: 220px; background-color: #f5f5f5; position: relative; float: left; margin-right: -220px;}
.wp-column-news { float: right; width: 100%;min-height: 400px;}
.wp-column-news .column-news-box { margin-left: 240px; margin-right: 15px;}
.banner-tt {
	padding: 20px 0;
	max-width: 1300px;
	margin: 0 auto;
}
.banner-tt .tlt {float: left;position: relative;}
.banner-tt .more {float: right;padding-top: 16px;}
.banner-tt .tt-left {position: absolute;left: 3px;bottom: 8px;font-size: 32px;color: #004988;font-weight: bold;}
.banner-tt .tt-bg {
    font-size: 60px;
    color: #dce3ea;
	font-weight: bold;
	text-transform: uppercase;
}
.pro-box {background: url(../images/video_bg.jpg) no-repeat center;height: 460px;position: relative;margin-bottom:20px;}
.pro-box .video-box {width: 800px;height: 432px;position: absolute;left: 50%;margin-left: -167px;top: 14px;border-radius: 8px;overflow: hidden;}
.show-tlt {
    height: 90px;
    line-height: 90px;
}
.show-tlt .tlt-left {
    display: inline-block;
    background-color: #005396;
    width: 30%;
    color: #fff;
    text-align: right;
    font-size: 32px;
    font-weight: bold;
    padding-right: 5%;
}
.show-tlt .tlt-more {
    margin-left: 6%;
}
.text-right {float: right;width: 84%;background-color: #dce4eb;height: 146px;position: relative;}
.text-con {display: inline-block;width: 42%;padding: 50px 80px;line-height: 32px;color: #666666;}
.text-con p {line-height: 32px;color: #666666;}
.text-img {position: absolute;width: 508px;height: 330px;bottom: 0px;left: 50%;margin-left: -10px;border-radius: 10px;overflow: hidden;}
.text-img img {width: 100%;height: 330px;}
/***notice***/
.notice-box {background: url(../images/main_bg.jpg) no-repeat center top;}
.notice-con {max-width: 1300px;margin: 0 auto;padding-top: 75px;}
.notice-post-con {}
.notice-post-con li {float: left;width: 30%;background-color: #fff;margin-right: 5%;height: 228px;}
.notice-post-con li.i3 {margin-right: 0px;}
.notice-post-con li .time {float: left;width: 25%;text-align: center;padding-top: 18%;}
.notice-post-con li .time p {color: #004988;}
.notice-post-con li .time .time-dd {font-size: 40px;border-bottom: 1px solid #99b6cf;margin: 0 12px;}
.notice-post-con li .time .time-ym {font-size: 20px;line-height: 40px;}
.notice-post-con li .tlt {float: left;width: 64%;padding: 44px 5%;border-left: 1px solid #004988;}
.notice-post-con li .tlt h1 {font-size: 18px;color: #000000;line-height: 30px;margin-bottom: 24px;}
.notice-post-con li .tlt p {font-size: 14px;color: #999999;line-height: 28px;}

.acad-con {}
.acad-con li {float: left; width: 30%; background-color: #fff; margin-right: 5%;}
.acad-con li.i3 {margin-right: 0px;}
.btm-con {background: url(../images/icon.png) no-repeat 0px 8px;}
.btm-con li {line-height: 30px;color: #fff;padding-left: 25px;float: none;width: auto;background: none;margin: 0;font-size: 14px;}
.acad-btm {background: #308ab4 url(../images/con_bg.png) no-repeat 88% 80%;padding: 30px;}
.acad-con li.i2 .acad-btm {background-color: #2272b6;}
.acad-con li.i3 .acad-btm {background-color: #2e67bc;}
.acad-more {padding-top: 45px;}
.acad-top {padding: 20px 30px 30px 30px;min-height: 145px;}
.acad-top h1 {font-size: 18px;color: #004988;font-weight: bold;line-height: 32px;margin-bottom: 20px;}
.acad-top p {color: #333333;font-size: 14px;line-height: 24px;}
/**栏目列表**/
.column-head {background: #004988;line-height: 24px;}   /**位置栏目背景**/
.column-head .column-anchor {padding: 10px;}
.column-head .column-anchor .column-switch { display: block; width: 30px; height: 24px; float: right; display: none; background: url(img/menu-dot.png) no-repeat center;}
.column-head .column-anchor h3.anchor-title {display: inline-block;float: left;font-size:18px;font-weight:normal;color: #f5f5f5;}		/**位置栏目字体**/

.column-list-wrap li { width: 100%; vertical-align: bottom;}
.column-list-wrap li a { display: block; width: 100%; border-bottom: 1px solid #b3b3b3; font-size: 16px; color: #383838; background:#eee url(img/li.png) no-repeat 10px 19px;}
.column-list-wrap li a:hover {color: #e5e5e5;text-decoration: none;background-color: #0f61a9;}
.column-list-wrap li.selected a.selected { color: #fff; background-color: #004988}
.column-list-wrap li a span { display: block; padding: 10px; padding-left: 20px; line-height: 22px; }
.column-list-wrap .sub-list li a {  background-position: 18px 11px; font-size: 14px; background-color: #F1F1F1;}
.column-list-wrap .sub-list li a:hover {background-color: #0f61a9;color: #fff;}
.column-list-wrap .sub-list li.selected a.selected { background-color: #666; color: #fff; background-position: 18px 11px;}
.column-list-wrap .sub-list li a span { padding: 4px 10px; padding-left: 28px; line-height: 18px; }
.column-list-wrap .sub-list .sub-list li a { font-size: 13px; background-position: 26px 10px; background-color: #f5f5f5;}
.column-list-wrap .sub-list .sub-list li.selected a.selected { background-position: 26px 10px;}
.column-list-wrap .sub-list .sub-list li a span { padding-left: 36px; line-height: 17px; }
.column-list-wrap .sub-list .sub-list .sub-list li a { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li.selected a.selected { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 44px; }
.column-list-wrap .sub-list .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 52px;}
.t-list {}
.t-list li {float: left;padding: 1em 2em;}
.t-list li:hover { background-color: #3a68cf;}
.t-list li:hover a {color: #fff;}
.wp_subcolumn_list .wp_sublist .sublist_title {border-bottom:0px}
.wp_subcolumn_list .wp_sublist .sublist_title a.morelink {display: none;}
.wp_subcolumn_list .wp_sublist .sublist_title a {font-size: 18px;}
/**
 * 栏目新闻
 */
.list-head { padding: 10px 0; border-bottom: 2px solid #e5e5e5; }
.list-meta .column-title {float: left;display:inline-block;white-space:nowrap;line-height:24px;font-size: 18px;color: #004988;} /**当前位置**/
.list-meta .column-path { float: right; line-height: 24px; color: #454545;}
.list-meta .column-path a{ color: #454545;}
.list-meta .column-path a:hover{ color:#14427E;}
.column-news-con { padding:10px 0; }
.column-news-list .column-news-item {display: block; position: relative; border-bottom:1px dashed #b1b1b1; line-height: 1.4em; padding: 5px 0; padding-left: 10px; background: url(img/dot.png) no-repeat 2px 13px;}  /**栏目新闻列表**/
.column-news-list .column-news-item:hover { background-color: #F7F7F7; color: #000;}
.column-news-list .column-news-item .column-news-title { display: block; margin-right: 76px;}
.column-news-list .column-news-item .column-news-date { display: block; text-align: right; /**width: 80px;**/ height: 20px; line-height: 20px; position: absolute; right: 0; top:5px; color: #999; }
.wp_entry {width:auto; margin:0 4px;}
.wp_entry,.wp_entry p { line-height:1.7; font-size:15px; text-align: justify; }
.wp_entry p { margin-bottom:11px;}
.column-news-list .wp_entry img {vertical-align: middle; max-width:100%; _width:expression(this.width > 800 ? "880px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
.info-box { margin:0 20px;min-height: 400px;}
.article {padding: 15px 0;}
.article h1.arti-title { line-height:26px; padding:5px; text-align:center; font-size:18px; font-weight: normal; color:#424242; border-bottom:2px solid #ECECEC} /**文章标题**/
.article .arti-metas { height: 16px; line-height: 16px; text-align:center; padding: 10px 0;}
.article .arti-metas span { display: inline-block; margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .arti-metas .read-options { color: #444; text-decoration: none; float: right; display: inline-block; padding-left: 17px; background: url(img/options.png) no-repeat 0 50%; display: none;}
.article .entry { margin:0 4px; overflow:hidden;} /**文章内容**/
.article .entry,.article .entry p { line-height:1.7; font-size:15px !important; text-align: justify; font-family: 微软雅黑 !important;}
.article .entry p { margin-bottom:11px;}
.article .entry .read img { vertical-align: middle; max-width:100%; _width:expression(this.width > 1100 ? "1100px" : this.width); background: url(img/loading.gif) no-repeat center; }   /**文章阅读部分图片大小限制**/

/**阅读设置**/
.night-model .wp-container{ background-color: #313131; color: #6f6f6f;}
.night-model .article .entry,.night-model .article .entry p { color: #6f6f6f;}
.night-model .read a { color: #6d6d6d;}
.night-model .read a:hover { color: #f5f5f5;}
.night-model  .article h1.arti-title { color: #e7e8e9}
.read-setting { margin-bottom: 10px; display: none; background-color: #fdfdfd; height: 38px; border-bottom: 1px solid #F1F1F1;}
.night-model .read-setting { background-color: #1d1d1d; border-color: #313131;}
.read-setting .setting-item { display: inline-block; width:49%; height: 38px; float: left;}
.read-setting .setting-item a { display: inline-block; color: #565656; font-size: 20px; float: left; width: 49%; height: 20px; line-height: 20px; text-align: center; margin-top: 9px; color:#565656;}
.read-setting .setting-item a:hover { color: #999;}
.read-setting .setting-item a.smaller-font { border-left: 1px solid #F1F1F1; font-size: 18px;}
.read-setting .setting-model {border-left: 1px solid #F1F1F1;text-align: center;}
.night-model .read-setting .setting-item a.smaller-font,.night-model .read-setting .setting-model { border-left-color:#313131;}
.read-setting .setting-model a.read-model { font-size: 18px;  background: url(img/moon.png) no-repeat 0 50%; float: none; width: auto; padding-left: 24px; margin: 9px auto;}
.night-model .read-setting .setting-model a.read-model { background-image: url(img/sun.png);}
.article .entry .set-fz12,.article .entry .set-fz12 p { font-size: 12px;}
.article .entry .set-fz14,.article .entry .set-fz14 p { font-size: 14px;}
.article .entry .set-fz16,.article .entry .set-fz16 p { font-size: 16px;}
.article .entry .set-fz18,.article .entry .set-fz18 p { font-size: 18px;}
.article .entry .set-fz20,.article .entry .set-fz20 p { font-size: 20px;}
.article .entry .set-fz22,.article .entry .set-fz22 p { font-size: 22px;}
/**文章分享（百度分享）**/
#bdshare { margin-top: 10px; }
/*读图模式*/
.view-box { display: block; color: #666; font-style: normal; margin-bottom: 10px;}
.view-box-inner { display: block; text-align: center; max-width: 400px; min-width: 30px; margin:0 auto; position: relative;}
.view-box-inner img { width: 100%; width: auto; display: block; margin:0 auto;}
.view-box-inner .open-view { display: block; width: 28px; height: 28px; position: absolute; right: 1px; bottom: 1px; z-index: 1;}
.view-box-inner .view-icon { display: block; width: 100%; height: 100%; background:url(img/view-image.png) no-repeat center; }
#wp-view-page { display: none; position: fixed; z-index: 10000000; width:100%; background-color: #1a1a1a; left: 0; top: 0; right:0; bottom:0; }
#view-head{ width: 100%; height: 42px; position: absolute; left: 0; top:0; z-index: 100;}
#back-read-page { position: absolute; left: 0; top: 0; width: 40px; height: 42px; background: url(img/back-arrow.png) no-repeat center;}
#back-read-page span{ display: none;}
#view-original-image {background-color: rgba(255, 255, 255, 0.1);color: #FFF;float: right;font-size: 15px;margin: 12px 12px 0px 0px;display: block;height: 22px;line-height: 22px;text-align: center;width: 40px;}
#view-foot { background-color: rgba(0, 0, 0, 0.7); position: absolute; width: 100%; height: 42px; left: 0; bottom:0; color: #FFF; position: absolute;font-size: 14px;line-height: 42px; opacity: 0.8;z-index: 99;}
#view-index { float: left; margin-left: 10px; }
#view-current { color:#3495FF;}
#view-title { position: absolute; left: 60px; top: 10px; height: 22px; line-height: 22px; overflow: hidden; color: #fff; }
#view-body { width: 100%; height: 100%; position: relative;}
#view-image-items { height: 100%; width: 100%;  position: absolute; left: 0; top: 0; overflow: hidden;}
#view-image-items li { float: left; text-align: center; background: no-repeat center;-webkit-background-size: contain; background-size: contain; }

/**底部**/
.wp-footer { background-color: #232b3d;}
.wp-footer .wp-inner {padding: 90px 0 90px 0;}
.wp-footer .wp-inner .footer { color: #868686; line-height: 24px; font-size: 14px; text-align: center; margin:0 7px;}
.wp-footer .wp-inner .footer span { margin:0 5px;}
.wp-footer .wp-inner .footer a { color: #ddd; font-size: 14px; margin:0 5px;}
.wp-footer .wp-inner .footer a:hover { color: #ddd; text-decoration: underline;}
.foot-left {float: left;width: 28.9%;color: #9c9ea4;font-size: 12px;}
.foot-right {float: right;width: 56%;}
.foot-right li {float: left;width: 30%;margin-right: 3.33%;}
.foot-right li h1 {
    font-size: 20px;
    color: #fff;
    line-height: 30px;
    margin-bottom: 20px;
}
.foot-right li .rt-con {}
.foot-right li .rt-con p {
    line-height: 31px;
    color: #747d91;
}
.foot-right li .rt-con p a {
    color: #747d91;
}
.foot-right li .rt-con p a:hover {color: #fff;}
.left-text {
	margin-top: 35px;
	line-height: 20px;
}
.left-nav {
    margin-top: 60px;
}
.nav-l {float: left;width: 28%;margin-top: 9px;}
.nav-search {float: right;width: 64%;}
.nav-search .search-panel {width: 100%;margin: 0;}
.wp_nav .nav-item.i1 {border-right: 1px solid #fff;}
.wp_nav .nav-item a {color: #fff;font-size: 14px;}
.wp_nav .nav-item a span.item-name {padding: 0px 5px; line-height: 16px;}
.wp_nav .nav-item a.parent {color: #fff;opacity: 0.9;}
/**jumphandle**/
#jumphandle {width:32px;height: 70px; position: fixed; right: 6px; bottom:20px; z-index: 100000000; display: none;}
#jumphandle a { display: block; width: 32px; height: 32px; background: #777 url(img/jump-icon.png) no-repeat 0 top; opacity: 0.7;}
#jumphandle a#gobot { background-position: 0 bottom; margin-top: 6px;}
.show-box {
    margin-bottom: 20px;display:none;margin-bottom: 20p
}
figure.wp-block-image {
    text-align: center !important;
    margin-bottom: 10px;
}
.wp-block-image {
    text-align: center;
    margin-bottom: 10px;
}
figure.wp-block-video {
    text-align: center;
}

.panel-15 .news_list li.news {float: left;width: 33.3%;margin-bottom: 20px;}
.panel-15 .news_list {margin: 0 -15px;}
.panel-15 .news_list li.news .news_box {margin: 0 15px;position: relative;}
.panel-15 .news_list li.news .news_box .news_imgs {height: 230px;overflow: hidden;width: 100%;}
.panel-15 .news_list li.news .news_imgs imgs {max-width: 100%;width: 100%;height: auto;}
.panel-15 .news_list li.news .news_box .news_wz {position: absolute;bottom: 0;height: 50px;right: 0;left: 0;background-color: rgba(0,0,0,0.6);}
.panel-15 .news_list li.news .news_box .news_con {position: absolute;bottom: 0;height: 52px;right: 0;left: 0;background-color: #004988;}
.panel-15 .news_list li.news .news_box .news_title {padding: 0px 20px;line-height: 26px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;white-space: inherit;font-size: 14px;color: #fff;}
.panel-15 .news_list li.news .news_box .news_title a {color: #fff;}